## libapache2-mod-oauth2 3.2.2

=== debian/changelog ===
libapache2-mod-oauth2 (3.2.2-2) unstable; urgency=medium

  * source only upload

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 16 May 2022 17:31:07 +0200

libapache2-mod-oauth2 (3.2.2-1) unstable; urgency=medium

  * Initial release. Closes: #1005938
  * New upstream version 3.2.2
  * Add debian packaging files

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 27 Apr 2022 14:09:06 +0200
