=== debian/control ===
Source: libapache2-mod-oauth2
Section: httpd
Priority: optional
Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
Uploaders: Christoph Martin <martin@uni-mainz.de>
Build-Depends: apache2-dev,
               debhelper-compat (= 13),
               liboauth2-apache-dev,
               liboauth2-dev,
               pkg-config
Standards-Version: 4.6.0
Homepage: https://github.com/zmartzone/mod_oauth2
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-oauth2.git
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-oauth2

Package: libapache2-mod-oauth2
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: OAuth 2.x Resource Server implementation for Apache
 A module for Apache HTTP Server 2.x that makes the Apache web server
 operate as a OAuth 2.0 Resource Server, validating OAuth 2.0 bearer
 access tokens and setting headers/environment variables based on the
 validation results.
