## libapache2-mod-oauth2 3.3.1

=== debian/changelog ===
libapache2-mod-oauth2 (3.3.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:45:13 +0000

libapache2-mod-oauth2 (3.3.1-1build1) noble; urgency=high

  * No change rebuild against libapr1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:36:34 +0100

libapache2-mod-oauth2 (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1
  * Bump liboauth2 version in Build-Depends
  * Bump Standards-Version

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 16 Feb 2023 14:13:55 +0100

libapache2-mod-oauth2 (3.3.0-1) unstable; urgency=medium

  [ Moritz Schlarb ]
  * New upstream version 3.3.0
  * Depend on liboauth2 >= 1.4.5.2

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Set upstream metadata fields: Security-Contact.

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 19 Dec 2022 16:11:58 +0100

libapache2-mod-oauth2 (3.2.3-1) unstable; urgency=medium

  * New upstream version 3.2.3
  * Drop patches, integrated upstream
  * Update Standards-Version
  * Update debian/salsa-ci.yml

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 05 Oct 2022 13:01:34 +0200
