=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libapache2-mod-oauth2
 Section: httpd
 Priority: optional
-Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
 Uploaders: Christoph Martin <martin@uni-mainz.de>
 Build-Depends: apache2-dev,
                debhelper-compat (= 13),
                liboauth2-apache-dev,
-               liboauth2-dev,
+               liboauth2-dev (>= 1.4.5.3),
                pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/zmartzone/mod_oauth2
 Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-oauth2.git
 Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-oauth2
