=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with apache2

override_dh_autoreconf:
	dh_autoreconf -- ./autogen.sh

override_dh_makeshlibs:
	dh_makeshlibs -a --no-scripts

override_dh_auto_install:
