## libapache2-mod-oauth2 4.0.0

=== debian/changelog ===
libapache2-mod-oauth2 (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * d/control: Update Deps
  * d/copyright: Change license from AGPL-3.0+ to Apache-2.0

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 28 Oct 2024 13:48:52 +0100
