=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libapache2-mod-oauth2
 Section: httpd
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
+Maintainer: Moritz Schlarb <schlarbm@uni-mainz.de>
 Uploaders: Christoph Martin <martin@uni-mainz.de>
 Build-Depends: apache2-dev,
                debhelper-compat (= 13),
-               liboauth2-apache-dev,
-               liboauth2-dev (>= 1.4.5.3),
+               liboauth2-apache-dev (>= 2.0.0),
+               liboauth2-dev (>= 2.0.0),
                pkg-config
 Standards-Version: 4.6.2
 Homepage: https://github.com/zmartzone/mod_oauth2
