## libapache2-mod-oauth2 4.1.0

=== debian/changelog ===
libapache2-mod-oauth2 (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
    Closes: #1125720
  * Update d/control
  * Fix upstream addresses and contacts
  * Bump Standards-Version
  * Update d/copyright
  * Build without rrr

 -- Moritz Schlarb <moschlar@debian.org>  Thu, 12 Feb 2026 09:41:25 +0100
