=== debian/control ===
Source: libapache2-mod-oauth2
Section: httpd
Priority: optional
Maintainer: Moritz Schlarb <moschlar@debian.org>
Uploaders: Christoph Martin <martin@uni-mainz.de>,
Build-Depends:
 debhelper-compat (= 13),
 apache2-dev,
 liboauth2-apache-dev (>= 2.0.0),
 liboauth2-dev (>= 2.0.0),
 pkg-config,
Standards-Version: 4.7.3
Homepage: https://github.com/OpenIDC/mod_oauth2
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-oauth2.git
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-oauth2
Rules-Requires-Root: no

Package: libapache2-mod-oauth2
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: OAuth 2.x Resource Server implementation for Apache
 A module for Apache HTTP Server 2.x that makes the Apache web server
 operate as a OAuth 2.0 Resource Server, validating OAuth 2.0 bearer
 access tokens and setting headers/environment variables based on the
 validation results.
